/*
Main Default Stylesheet.  Modified by RTN on 7/10/2006 to more fit current program.

Current Light Color for this Template is dae4ed
Current Dark Color for this Template is 035088

Use Find and replace.

Also, check Font Color for match... You may have to change Black to White or Vice Versa.

Default before change:
Light:  D7E5F2
Dark:   012555

2006-07-28 -- STARTED MAKING UNIQUE STYLESHEET ITEMS FOR NEOGOV/GOVERNMENTJOBS.COM ITEMS TO PREVENT STYLESHEET CONFLICT IN THE FUTURE

USE NGVxxxxxx  FOR NEOGOV AND GOVERNMENTJOBS.COM ELEMENTS
*/

/*Powered By Neogov Logo Class*/
/*Default Height: 30px, Width: 103px*/
/*When commented out image is standard size and position*/
/*.PoweredByNeogovLogo
{
	height: 30px;
	width: 103px;
	position:absolute;
	top:90px;
	left: 750px;
}*/

P {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
}
TH {
  background: #ffb200;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #333333;
  font-weight: bold;
}
TD, .invalidtext {
  
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
}

.invalidtext {
	color:ff0000;
}

TD.jobtitle {
  background: #dae4ed;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
  border: 1px solid #000000;
  border-bottom-width: 1px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 1px;
}

A.jobtitle {
  background: #dae4ed;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
}

TD.jobtitlelast {
  background: #dae4ed;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
  border: 1px solid #000000;
  border-bottom-width: 1px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}

TD.cstitle {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
  border: 1px solid #000000;
  border-bottom-width: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 1px;
}

A.cstitle {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #003366;
  border: 1px solid #000000;
  border-bottom-width: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  background-color:transparent;
  text-decoration:underline;
}

TD.cstitlelast {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
  border: 1px solid #000000;
  border-bottom-width: 0px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}

TD.ctg {
  background: #eeeeee;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #003366;
  border: 1px solid #ffffff;
  border-bottom-width: 1px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 1px;
}

TD.cathdr {
  background: #035088;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff;
}

.currentstyle {
	background: #035088;
  	font-family: Verdana,Arial,Helvetica;
  	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
}

a.activelink, a.activelink:visited {
	background: #035088;
  	font-family: Verdana,Arial,Helvetica;
  	font-size: 10pt;
  	font-weight: bold;
  	text-decoration:underline;
  	color: #00000;
}

TD.catinst {
  background: #ffffff;
  font-family: Verdana,Arial,Helvetica;
  font-size: 12px;
  color: #000000;
}

TD.jobdesc {
  background: #ffffff;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
  border: 1px solid #000000;
  border-bottom-width: 1px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}



.jobheadings {
  background: #dae4ed;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
  font-weight: bold;
  border: 1px solid #000000;
}

.jobdetail {
  background: #ffffff;
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #000000;
  border: 1px solid #000000;
  border-bottom-width: 0px;
  border-top-width: 0px;
}

TD.jobdetailbot {
  border: 1px solid #000000;
  border-bottom-width: 1px;
  border-top-width: 0px;
}

TD.tblbordbot {
  border: 1px solid #000000;
  border-bottom-width: 1px;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
}

TD.tblbordtop {
  border: 1px solid #000000;
  border-bottom-width: 0px;
  border-top-width: 1px;
  border-left-width: 0px;
  border-right-width: 0px;
}

.maroon {color: #990000;}

td.tabledata {
	border: 1px solid #666666;
	border-bottom-width: 1px;
  	border-top-width: 0px;
  	border-left-width: 1px;
  	border-right-width: 1px;
}

td.desc {
	border: 1px solid #666666;
	border-bottom-width: 1px;
  	border-top-width: 0px;
  	border-left-width: 1px;
  	border-right-width: 1px;
}

INPUT {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
}
SELECT {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  background-color:#ffffff;
}
a.applyonline, a.applyonline:visited, applyonline:hover {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #003366;
  font-weight: bold;
}

a.applyonline:hover {
	color: 3399ff;
	text-decoration: underline;
	}

/*
a, a:visited, a:hover {
  font-family: Verdana,Arial,Helvetica;
  font-size: 10pt;
  color: #003366;
}
*/
div.tabArea {
  font-size: 100%;
  font-family: Verdana,Arial,Helvetica;
  font-weight: bold;
}
.tabAreaSmall {
  font-size: 5%;
  font-weight: normal;
}

a.tab {
  background-color: #035088;
  border: 1px solid #000000;
  color: #FFFFFF;
  border-bottom-width: 0px;
  padding: 2px 1em 2px 1em;
  position: relative;
  font-weight:bold;
  text-decoration: none;
  top: -1px;
  z-index: 100;
}
a.tab, a.tab:visited {
  color: #FFFFFF;
  
}
a.tab:hover {
  background-color: #dae4ed;
  color: #606060;
}
a.tab.activeTab, a.tab.activeTab:hover, a.tab.activeTab:visited {
  background-color: #dae4ed;
  color: #000000;
}
a.tab.activeTab {
  z-index: 102;
}
div.tabMain {
  background-color: #dae4ed;
  border: 1px solid #000000;
  padding: 0.2em;
  position: relative;
  z-index: 101;
}


/* NEW SECTION -- CREATE LINKS FOR NGV items ONLY */
a.NGVRequestJobLink
{
	color:  #0000C6;
	font-weight: bold;
}

a.NGVPrintLink
{
	color:  #0000C6;
}

